Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

TCS 6.0 problem

Hi all,

i have installed new TCS 6.0 (UCS version) i have 2 problem :

1. the webpage only can viewed by IE, other else will failed regarding security certificate,

    i followed document guide, and found that it need to import certificate from purchased certificate generator, but i don't have it

2. still the common problem (cannot play, an error has occured) i did usual steps, retranscode the content but still..

my teammates also has same problem,

i really start to confuse with this cisco product, which in Tandberg version never face problem like this

please any help

1 ACCEPTED SOLUTION

Accepted Solutions
VIP Purple

Re: TCS 6.0 problem

1. can we use TCS without security certificate ? when we use S4 and below, there is no issue with certificate like this, because several customers have no good IT team which can make windows certificate for case like this.

You could purchase a certificate from a 3rd party.  I can't think of who we purchase our certificates through.  You have to provide some data to them to create the certificate I believe.  I can't really say for sure what all involved, I don't do anything in regards to the certificates.

HTTPS is only used for user authentication to log into the TCS web site.

2. So what do you think if i just downgrade the TCS to S4, it sounds good or not ?

I'd recommend, keeping the TCS software the version it is, or even upgraded to the most recent version depending on the generation of the TCS (ie: 1st, 2nd, or 3rd).  It's up to you on what software version you want to use, just check all the caveats of the software version you use and if you can live with any issues that might be in place for that specific version.

EDIT:  I just remembered, you're talking about TCS 6.0, that software version if a 3rd generation server.  I believe you can only run TCS 6.0 software on that generation of server.

5 REPLIES
VIP Purple

TCS 6.0 problem

Hello Kabiru -

1. the webpage only can viewed by IE, other else will failed regarding security certificate,

    i followed document guide, and found that it need to import certificate from purchased certificate generator, but i don't have it

Your network team should have a windows security certificate that can be installed on the server.

2. still the common problem (cannot play, an error has occured) i did usual steps, retranscode the content but still.

How are you trying to view the TCS website?  Looking at your first comment, I'd presume it's via HTTPS.  If so, there is a known bug CSCtt01659, where HTTPS to play videos will not work.

New Member

TCS 6.0 problem

Hi Patrick,

thanks for answer,

1. can we use TCS without security certificate ? when we use S4 and below, there is no issue with certificate like this, because several customers have no good IT team which can make windows certificate for case like this.

2. So what do you think if i just downgrade the TCS to S4, it sounds good or not ?

thank you.

VIP Purple

Re: TCS 6.0 problem

1. can we use TCS without security certificate ? when we use S4 and below, there is no issue with certificate like this, because several customers have no good IT team which can make windows certificate for case like this.

You could purchase a certificate from a 3rd party.  I can't think of who we purchase our certificates through.  You have to provide some data to them to create the certificate I believe.  I can't really say for sure what all involved, I don't do anything in regards to the certificates.

HTTPS is only used for user authentication to log into the TCS web site.

2. So what do you think if i just downgrade the TCS to S4, it sounds good or not ?

I'd recommend, keeping the TCS software the version it is, or even upgraded to the most recent version depending on the generation of the TCS (ie: 1st, 2nd, or 3rd).  It's up to you on what software version you want to use, just check all the caveats of the software version you use and if you can live with any issues that might be in place for that specific version.

EDIT:  I just remembered, you're talking about TCS 6.0, that software version if a 3rd generation server.  I believe you can only run TCS 6.0 software on that generation of server.

New Member

TCS 6.0 problem

Hi Patrick,

thank you so much, i suggest for cisco team to take attention about this, it was too long about the bug, when it will fixed by cisco team...

VIP Green

TCS 6.0 problem

kabiru_acer wrote:

1. the webpage only can viewed by IE, other else will failed regarding security certificate,

    i followed document guide, and found that it need to import certificate from purchased certificate generator, but i don't have it

By following the Firefox Adding a Security Exception guide, I was then able to access my content servers with Firefox.  Perhaps it will help you too (if you haven't put a certificated on it already).

Wayne

--

Please remember to rate responses and to mark your question as answered if appropriate.

Wayne
--
Please remember to rate responses and to mark your question as answered if appropriate.
474
Views
5
Helpful
5
Replies
CreatePlease login to create content